Package Halberd :: Module shell :: Class UniScanStrategy

[show private | hide private]
[frames | no frames]

## Class UniScanStrategy

    BaseStrategy --+
                   |
                  UniScanStrategy

Scan a single URL.

Method Summary
| `__init__(self, scantask)`
| ``execute`(self)` Scans, analyzes and presents results coming a single target.

Method Details

### execute(self)

Scans, analyzes and presents results coming a single target.

  Overrides:
    `Halberd.shell.BaseStrategy.execute`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net